using System.Windows.Controls;

namespace MarcusLaw.OutlookAddin.UI.Views
{
    public partial class ReadingPaneView : UserControl
    {
        public ReadingPaneView()
        {
            InitializeComponent();
        }
    }
}
